.base-popover
  display: flex
  flex-direction: column
  border: 1px solid #0099FF
  border-radius: 5px
  background-color: white
  z-index: 10
  padding: 12px 0
  width: 100%
  max-height: 200px
  max-width: 200px
  overflow: auto
  &__item
    cursor: pointer
    padding: 8px 20px
    font-weight: 500
    font-size: 12px
    line-height: 18px
    text-align: center
    color: #6F6F6F

    &:not(input):hover
      background-color: rgba(0, 153, 255, 0.12)
  input.base-popover__item
    width: calc(100% - 40px)
    margin: 8px auto
    cursor: text
